.team-section-two {
    padding: 40px 0;
    position: relative;
    background: transparent;
}
.auto-container {
  max-width: 100%;
  margin: 0 auto;
  width: 100%;
  padding: 0 50px;
}
.team-block-two .image-box .text-layer a.more-btn{
    text-transform: uppercase
}
.team-block-two .inner-box:hover .text-layer {
    opacity: 1
}
.team-block-two,
.team-section-two .sec-title {
    margin-bottom: 0
}
.team-block-two {
    position: relative
}

.team-block-two .inner-box {
    position: relative;
    margin: 0 auto
}

.team-block-two .info-box {
    background-color: var(--white);
    overflow: hidden;
    position: relative;
    padding: 15px
}

.team-block-two .image-box {
    position: relative;
    text-align: center;
    overflow: hidden;
    border-bottom: 0
}

.team-block-two .image-box .image {
    position: relative;
    margin-bottom: 0;
    overflow: hidden
}

.team-block-two .image-box .image img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: .5s
}

.team-block-two .image-box .text-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(223, 137, 61, .5);
    font-size: 1.8rem;
    font-weight: 600;
    transition: .5s;
    opacity: 0
}
.team-block-two .image-box .text-layer a {
    color: var(--white);
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}

.team-block-two .inner-box:hover {
    box-shadow: none
}

.team-block-two .inner-box:hover .image img {
    transform: scale(1)
}

.team-block-two .info-box .name {
    position: relative;
    display: block;
    font-size: 1.8rem;
    line-height: 2.8rem;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: .5rem
}
.team-block-two .info-box .read-btn{
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #E2AE69;
    font-weight: 500;
    font-size: 22px;
    margin-top: 10px;
    transition: all .3s;
    text-decoration: none;
}
.team-block-two .info-box .name a {
    color: #333;
    font-size: 22px;
    line-height: 34px;
    font-weight: 400;
    margin-bottom: 0;
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.team-block-two .info-box p {
    font-size: 1.5rem;
    line-height: 1.6em;
    font-weight: 500;
    opacity: 1;
    margin-top: 1rem
}

.team-block-two .inner-box:hover p {
    opacity: .75
}

.team-block-two .info-box .designation {
    position: relative;
    color: var(--primary-orange);
    font-size: 1.5rem;
    line-height: 2.7rem;
    font-weight: 600
}

.designation{
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 5px 20px;
    background: #E2AE69;
    border-radius: 30px;
    font-size: 16px;
    color: #ffffff;
    backdrop-filter: blur(5px);
    font-family: "Ovo", serif;
    font-weight: 500;
}
.team-block-two .info-box .name {
    font-size: 28px;
    line-height: 3.3rem;
    margin-top: .5rem;
}

.team-block-two .info-box p {
    font-size: 2.2rem;
    line-height: 1.8em;
    font-weight: 500;
    opacity: 1;
    margin-top: 1rem;
}
/*.team-block-two .info-box .name a{*/
/*    font-size: 37px;*/
/*    line-height: 55px;*/
/*    font-weight: 400;*/
/*    margin-bottom: 0;*/
/*}*/
/*.team-block-two .info-box .read-btn {*/
/*    gap: 26px;*/
/*    font-size: 37px;*/
/*    margin-top: 10px;*/
/*    transition: all .3s;*/
/*}*/
.team-block-two .info-box .read-btn img{
    width: 15px;
    height: 15px;
}
figure.image {
    width: 100%;
    height: 275px
}

figure.image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover
}
@media only screen and (min-width: 2100px) and (max-width: 2499px) {
    .team-block-two .info-box .name a {
        font-size: 26px;
        line-height: 37px;
        font-weight: 400;
        margin-bottom: 0;
    }
    .designation {
        font-size: 20px;
    }
    .team-block-two .info-box .read-btn {
        font-size: 26px;
        margin-top: 0;
        transition: all .3s;
    }
}
@media (min-width: 1024px) {
  h2 {
    font-size: 38px !important;
  }
}
@media only screen and (max-width: 767px) {
    .team-block-two .inner-box {
        max-width: 100%;
        margin: 0 auto;
        box-shadow: none !important;
    }
    .team-block-two .info-box {
        position: relative;
        padding: 12px 0 !important;
    }
    .team-block-two .info-box .name a {
        font-size: 19px;
        line-height: 27px;
        display: block;
    }
    .team-block-two .info-box .read-btn {
        font-size: 19px;
        margin-top: 0;
    }
}